/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.wp-pagenavi {
  clear: both;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 10px;
}

.wp-pagenavi a, .wp-pagenavi span {
  padding: 4px 7px;
  display: inline-block;
    border-radius: 4px;
  text-decoration: none;
  color: #666666;
}
.wp-pagenavi a:hover, .wp-pagenavi span:hover {color: #d62c2c}


.wp-pagenavi span.current {
background: white url(https://solarisavto.com/wp-content/themes/solaris/img/pagenavi-h.png) top left no-repeat;
color: #d62c2c;
text-decoration: none;
}
a.nextpostslink, a.previouspostslink{color: #666666;text-decoration: none;width: 19px;height: 8px;text-indent: -999px;background-image: url(img/page-nav-arr.png);padding: 0;margin: 0 7px 4px 7px;position: RELATIVE;top: 3px;}
a.nextpostslink{background-position: bottom;}
a.previouspostslink{background-position: top;}